Προς το περιεχόμενο

Αρχειοθετημένο

Αυτό το θέμα έχει αρχειοθετηθεί και είναι κλειστό για περαιτέρω απαντήσεις.

BucketheadGR

Πρόβλημα με update του Crysis για κάρτα ΑΤΙ

Προτεινόμενες αναρτήσεις

Γειά σας.

 

Έχω την HD 2600 pro της Sapphire (agp). Χτες κατάφερα επιτέλους να βάλω τους καινούριους drivers μαζί με το catalyst. Ξεκίνησα το Crysis να δω και εγώ πως είναι αυτό το παιχνίδι και η οθόνη είχε "σπασμένα" γραφικά. Από ό,τι είδα, οι ΑΤΙ είχαν πρόβλημα με τους υπάρχοντες drivers, οπότε έβγαλαν και το "crysis hotfix".

 

Το πρόβλημα που έχω, είναι πως δε μπορώ να το κάνω install. Μου δίνει error πως δεν υποστηρίζει το hardware (ενώ στο site λέει πως οι καινούριοι drivers είναι supported και από τις agp κάρτες πλέον). Είδα κάπου πως το "hotfix" αυτό, δε λειτουργεί σαν patch σε ήδη υπάρχοντες drivers. Οπότε έσβησα ό,τι υπήρχε από τους υπάρχοντες και πήγα να το εγκαταστήσω. Τίποτα πάλι. Από χτες έχω κάνει 3-4 ώρες search στο google χωρίς αποτελέσματα.

 

Έχει χρησιμοποιήσει κάποιος το update αυτό; Αν μπορεί κάποιος ας με βοηθήσει στην εγκατάσταση/

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες
×
×
  • Δημιουργία νέου...